package com.zjrs.zwnw.psam.dto;

import io.swagger.annotations.ApiModelProperty;

import jakarta.validation.constraints.NotBlank;

public class PsamZxDTO implements java.io.Serializable {
    private static final long serialVersionUID = 1L;

    @ApiModelProperty(value = "原因")
    @NotBlank(message = "原因不能为空")
    private String czyy;
    @ApiModelProperty(value = "流水号")
    @NotBlank(message = "流水号不能为空")
    private String rsPsamRkxxbLsh;

    public String getCzyy() {
        return czyy;
    }

    public void setCzyy(String czyy) {
        this.czyy = czyy;
    }

    public String getRsPsamRkxxbLsh() {
        return rsPsamRkxxbLsh;
    }

    public void setRsPsamRkxxbLsh(String rsPsamRkxxbLsh) {
        this.rsPsamRkxxbLsh = rsPsamRkxxbLsh;
    }
}
